.navigation_line_env{
	margin:0px 0px 15px 0px;
}
.navigation_line_env .navigation_line_wrapper {
	padding:10px 0px;
	/*border-top: 1px solid #ADD3F9;
	border-bottom: 1px solid #ADD3F9;*/
	background:#E1F5FF;
	min-height:24px;
}
.navigation_line_env .navigation_line_content{
	padding:0 10px;
	overflow:hidden;
}
.navigation_line_env .navigation_line_content .home_page_link{
	line-height:24px;
	padding-right:5px;
	text-transform:uppercase;
}
.navigation_line_env .navigation_line_content a, .navigation_line_env .navigation_line_content span{
	line-height:24px;
	display:inline;
	/*white-space:nowrap;*/
	margin:0px;
}
.navigation_line_env .navigation_line_content h1{
	line-height:24px;
	display:inline;
	margin:0px;
}

.navigation_line_env .navigation_line_content img{
	margin:0px 5px 0px 0px;
	vertical-align:text-bottom;
}
.navigation_line_env .N_selected_text{
	padding:0 0 0 10px;
	float:right;
	text-align:right;
	overflow:hidden;
	background:#E1F5FF;
}
.navigation_line_env .N_selected_text:before{
	content:' | ';
}
.navigation_line_env .navigation_line_content .remove_parametr{
	display:inline-block;
	vertical-align:baseline;
}
